@charset "shift_jis";
/* CSS Document */
ul#top_menu{
	height:107px;
	width:680px;
	margin-bottom:25px;
}
ul#top_menu li{
	width:210px;
	height:107px;
	float:left;
	overflow:hidden;
}
ul#top_menu li a{
	padding-top:107px;
	display:block;
}
li#top_mn1{
	background:url(../images/top_menu1.jpg) no-repeat left top;
	margin-right:25px;
}
li#top_mn2{
	background:url(../images/top_menu2.jpg) no-repeat left top;
	margin-right:25px;
}
li#top_mn3{
	background:url(../images/top_menu3.jpg) no-repeat left top;
}
a#top_arima{
	background:url(../images/top_arima.jpg) no-repeat left top;
	height:84px;
	width:680px;
	overflow:hidden;
	display:block;
	margin-bottom:30px;
}
a#top_arima span{
	padding-top:84px;
	display:block;
}
#top_plan{
	float:left;
	width:350px;
}
#top_plan h3{
	background:url(../images/top_plan_ttl.gif) no-repeat left top;
	height:36px;
	overflow:hidden;
}
#top_plan h3 span{
	padding-top:36px;
	display:block;
}
#top_plan ul{
	background:#eddada;
}
#top_plan ul li{
	padding:0 13px 13px 13px;
	border-bottom:1px solid #200808;
	height: 100%;
}
#top_plan ul li a{
	display:block;
	text-decoration:none;
}
#top_plan ul li a:link,
#top_plan ul li a:visited{
	color:#3b3117;
	text-decoration:none;
}
#top_plan ul li a:hover{
	color:#a77f18;
	text-decoration:none;
}
#top_plan ul li h5{
	color:#430a0a;
	font-weight:bold;
	padding:10px 0;
}
#top_plan ul li img{
	float:left;
	margin-right:10px;
}
#top_plan ul li span{
	float:right;
	width:200px;
}
#top_plan_a{
	padding-top:5px;
	float:right;
}
#top_news{
	float:right;
	width:265px;
	padding:15px 15px 0 15px;
	background:#e5cda3;
	color:#3b3117;
}
#top_news h3{
	background:url(../images/top_news_ttl.gif) no-repeat left top;
	height:23px;
	overflow:hidden;
	margin-bottom:10px;
}
#top_news h3 span{
	padding-top:23px;
	display:block;
}
#top_news dt{
	border-top:1px solid #a29166;
	padding-top:8px;
	padding-bottom:2px;
	font-weight:bold;
}
#top_news dd{
	margin-bottom:15px;
}
#top_news dd span{
	display:block;
	width:265px;
	text-align:right;
}
